@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Bowlby+One');
.eg-guide-splatoon-2-eguide #content article>section p{font-family: Lato,Helvetica Neue,Helvetica,Arial,sans-serif;}
.eg-guide-splatoon-2-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-splatoon-2-eguide #content article>section ul{list-style: none}
.eg-guide-splatoon-2-eguide #content article>section li:before{content: "•"; 
    color: #E60012;
    display: inline-block;
    width: 1em;
    margin-left: -1em;}
.eg-guide-splatoon-2-eguide #content article>section figcaption{padding-bottom: 0;}
.eg-guide-splatoon-2-eguide #content article>section figcaption>figcaption{font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-style: normal;
    color: #FA1069;
    font-size: 1.15em;
    text-align: left;}
.eg-guide-splatoon-2-eguide #content article>section>figure.half>figcaption>figcaption{text-align: center;}
.eg-guide-splatoon-2-eguide #content article>section figure.grouped{max-width:700px;}
.eg-guide-splatoon-2-eguide #content article>section figure.grouped>a>img{margin-bottom: 1em;}
.eg-guide-splatoon-2-eguide #content article>section>h3{font-size: 1.875em;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    border-bottom: 2px solid;
    padding-bottom: .25em;
    margin-bottom: 1.25em;
    margin-top: 1.25em;}
.eg-guide-splatoon-2-eguide #content article>section>h4{color: #6D6E71;
    font-size: 1.675em;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-splatoon-2-eguide #content table .table-options td{background-color: #000;
    text-align: right;
    color: #FFF;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-weight: 700;
    padding-bottom: 0;}
.eg-guide-splatoon-2-eguide #content article>section table>thead>tr>th{background-color: #E60012;
    border-bottom: 2px solid #404040;
    color: #FFF;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-size: 1.25em;
    font-weight: 700;}
.eg-guide-splatoon-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #E93945;}
.eg-guide-splatoon-2-eguide #content article>section table{border: 2px solid #000;
    margin: 0 auto 3em;}
.eg-guide-splatoon-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E2E3E4;}
.eg-guide-splatoon-2-eguide #content article>section table>tbody>tr>td img.inline{max-width: 3em;}
.eg-guide-splatoon-2-eguide #content article>section table>tbody>tr>td, .eg-guide-splatoon-2-eguide #content article>section table>tbody>tr>th, .eg-guide-splatoon-2-eguide #content article>section table>thead>tr>td, .eg-guide-splatoon-2-eguide #content article>section table>thead>tr>th, .eg-guide-splatoon-2-eguide #content article>section table>thead>tr{border-bottom: 2px solid #000;}
.eg-guide-splatoon-2-eguide th#rarity.header{column-width: 10%;}
.eg-guide-splatoon-2-eguide #content article>section aside.note, .eg-guide-splatoon-2-eguide #content article>section aside.Note{background-color: #263F82;
    border-radius: 25px;
    border: 8px double #FFF;
    color: #FFF;}
.eg-guide-splatoon-2-eguide #content article>section aside.note>h3, .eg-guide-splatoon-2-eguide #content article>section aside.Note>h3{background-color: rgba(0, 0, 0, 0);
    font-family: Bowlby One,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-size: 1.75em;
    font-weight: normal;
    padding-bottom: .25em;
    text-shadow: 0 0 6px #0F1934;}
.eg-guide-splatoon-2-eguide #content article>section aside.note>p img, .eg-guide-splatoon-2-eguide #content article>section aside.Note>p img{border-radius: 25px;
    border: 2px solid #FFF;}
.eg-guide-splatoon-2-eguide #content article>section aside.note>p, .eg-guide-splatoon-2-eguide #content article>section aside.Note>p{font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    line-height: 1.5em;
    font-size: 1.1em;}
.eg-guide-splatoon-2-eguide #content article>section aside.Tip, .eg-guide-splatoon-2-eguide #content article>section aside.tip{background-color: #A7D9D2;
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: 50px solid #000;
    border-radius: 25px;
    color: #000;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-size: 1.05em;}
.eg-guide-splatoon-2-eguide #content article>section aside.Tip>h3, .eg-guide-splatoon-2-eguide #content article>section aside.tip>h3{background-color: rgba(0, 0, 0, 0);
    color: #000;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    padding-bottom: 0;
    text-transform: uppercase;}
.eg-guide-splatoon-2-eguide #content article>section aside.Tip p, .eg-guide-splatoon-2-eguide #content article>section aside.tip p{font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    padding-bottom: .25em;}
.eg-guide-splatoon-2-eguide #content article>section aside.Caution, .eg-guide-splatoon-2-eguide #content article>section aside.caution{background-color: #E8343B;
    border: 1px solid #ed1c24;
    color: #FFF;
    border-top-left-radius: 25px;}
.eg-guide-splatoon-2-eguide #content article>section aside.Caution>h3, .eg-guide-splatoon-2-eguide #content article>section aside.caution>h3{background-color: rgba(0, 0, 0, 0);
    color: #FFF;
    font-size: 1.75em;
    font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-splatoon-2-eguide #content article>section aside.Caution>p, .eg-guide-splatoon-2-eguide #content article>section aside.caution>p{font-family: Montserrat,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    padding-bottom: .25em;}